pipewire-0.1.9-1.fc27.i686.rpm


Advertisement

Description

pipewire - Media Sharing Server

Property Value
Distribution Fedora 27
Repository Fedora Updates i386
Package name pipewire
Package version 0.1.9
Package release 1.fc27
Package architecture i686
Package type rpm
Installed size 1.33 MB
Download size 387.52 KB
Official Mirror download-ib01.fedoraproject.org
PipeWire is a multimedia server for Linux and other Unix like operating
systems.

Alternatives

Package Version Architecture Repository
pipewire-0.1.9-1.fc27.x86_64.rpm 0.1.9 x86_64 Fedora Updates
pipewire-0.1.9-1.fc27.i686.rpm 0.1.9 i686 Fedora Updates
pipewire-0.1.5-2.fc27.x86_64.rpm 0.1.5 x86_64 Fedora
pipewire-0.1.5-2.fc27.i686.rpm 0.1.5 i686 Fedora
pipewire-0.1.5-2.fc27.i686.rpm 0.1.5 i686 Fedora
pipewire - - -

Requires

Name Value
/sbin/ldconfig -
libasound.so.2 -
libasound.so.2(ALSA_0.9) -
libasound.so.2(ALSA_0.9.0rc4) -
libasound.so.2(ALSA_0.9.0rc8) -
libc.so.6(GLIBC_2.17) -
libdbus-1.so.3 -
libdbus-1.so.3(LIBDBUS_1_3) -
libdl.so.2 -
libdl.so.2(GLIBC_2.0) -
libdl.so.2(GLIBC_2.1) -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libgstallocators-1.0.so.0 -
libgstaudio-1.0.so.0 -
libgstbase-1.0.so.0 -
libgstreamer-1.0.so.0 -
libgstvideo-1.0.so.0 -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libpthread.so.0(GLIBC_2.2) -
libpthread.so.0(GLIBC_2.3.2) -
libpthread.so.0(GLIBC_2.3.3) -
libsbc.so.1 -
libsbc.so.1(SBC_1.0) -
libudev.so.1 -
libudev.so.1(LIBUDEV_183) -
pipewire-libs(x86-32) = 0.1.9-1.fc27
rtkit -
rtld(GNU_HASH) -
shadow-utils -
systemd >= 184

Provides

Name Value
gstreamer1(element-pipewiresink) -
gstreamer1(element-pipewiresrc) -
libgstpipewire.so -
libpipewire-0.1.so.0 -
libpipewire-module-audio-dsp.so -
libpipewire-module-autolink.so -
libpipewire-module-client-node.so -
libpipewire-module-flatpak.so -
libpipewire-module-link-factory.so -
libpipewire-module-mixer.so -
libpipewire-module-protocol-native.so -
libpipewire-module-rtkit.so -
libpipewire-module-spa-monitor.so -
libpipewire-module-spa-node-factory.so -
libpipewire-module-spa-node.so -
libpipewire-module-suspend-on-idle.so -
libspa-alsa.so -
libspa-audiomixer.so -
libspa-audiotestsrc.so -
libspa-bluez5.so -
libspa-dbus.so -
libspa-lib.so.0 -
libspa-support.so -
libspa-test.so -
libspa-v4l2.so -
libspa-videotestsrc.so -
libspa-volume.so -
pipewire = 0.1.9-1.fc27
pipewire(x86-32) = 0.1.9-1.fc27

Download

Type URL
Binary Package pipewire-0.1.9-1.fc27.i686.rpm
Source Package pipewire-0.1.9-1.fc27.src.rpm

Install Howto

Install pipewire rpm package:

# dnf install pipewire

Files

Path
/etc/pipewire/pipewire.conf
/usr/bin/pipewire
/usr/lib/libpipewire-0.1.so.0
/usr/lib/libpipewire-0.1.so.0.109.0
/usr/lib/libspa-lib.so.0
/usr/lib/libspa-lib.so.0.109.0
/usr/lib/.build-id/
/usr/lib/.build-id/03/fad5a7db51b745d9a69311fcbe692249031a9a
/usr/lib/.build-id/11/c361b9a7c8a780034ee168507b8745f2549658
/usr/lib/.build-id/1b/2b23090f767c6abf99bd2c16db14e67950b6ae
/usr/lib/.build-id/1c/ecec4a5943a2c37d85f54180c42b71e0fa85cc
/usr/lib/.build-id/2e/49e3e8052a08f0356f16cc0d6408d7b971eb2c
/usr/lib/.build-id/2e/51606cf234f2bd95945cbfb4afe1688d8184ef
/usr/lib/.build-id/3d/86fafea1ece384580679065c44c2c9e1f22612
/usr/lib/.build-id/40/df43770a64d5dd1392c2d67d24078533d50df7
/usr/lib/.build-id/76/a704d16482471467f59b40320066b6239bea56
/usr/lib/.build-id/83/fa4da12238fbb32c93eb8d8d96ce233803b6bb
/usr/lib/.build-id/87/a9ae0419db7a0faf2e5dc427b13d56c9073273
/usr/lib/.build-id/93/5f15e4ce9620b5fabf94a93e10691bd5fd2be3
/usr/lib/.build-id/9b/78693917f21a4181193204bba334dffce4a86f
/usr/lib/.build-id/a1/081c136bd7e65e8e70000c3cfc7197c02e588e
/usr/lib/.build-id/a5/086e9d827f1eed2496493893af0c790a25eec8
/usr/lib/.build-id/ad/f9e326461a38415b3ac21739ee95e9baa0c378
/usr/lib/.build-id/b2/b20e9a4ac8e8c22befd2068b3282c3683f3d15
/usr/lib/.build-id/bc/f1b1caf849c491c4ef5f576776fe243a32a4f2
/usr/lib/.build-id/c6/7cd7e3a7e458010c4ed8cfc2e802e7de62691f
/usr/lib/.build-id/cc/7cfedc6e8b02e6f3c30058a04b3be1d405ea41
/usr/lib/.build-id/d0/f3c28dead6a74486ca6635ef9971e057cd9f39
/usr/lib/.build-id/d5/b41c4d0a5944fd30118c1f7eaf2f1b7c4a884c
/usr/lib/.build-id/dd/4a55ec2f02f4dda1e9101a51faadfb34df7808
/usr/lib/.build-id/e7/b091b8404a74e8ac0618f1fe74272c4f7214fa
/usr/lib/.build-id/ed/00c713ebb44112bb850998bd82340573cf56fe
/usr/lib/.build-id/ed/4492364eafe61c2cb80d74d0cc18960940e9b5
/usr/lib/gstreamer-1.0/libgstpipewire.so
/usr/lib/pipewire-0.1/libpipewire-module-audio-dsp.so
/usr/lib/pipewire-0.1/libpipewire-module-autolink.so
/usr/lib/pipewire-0.1/libpipewire-module-client-node.so
/usr/lib/pipewire-0.1/libpipewire-module-flatpak.so
/usr/lib/pipewire-0.1/libpipewire-module-link-factory.so
/usr/lib/pipewire-0.1/libpipewire-module-mixer.so
/usr/lib/pipewire-0.1/libpipewire-module-protocol-native.so
/usr/lib/pipewire-0.1/libpipewire-module-rtkit.so
/usr/lib/pipewire-0.1/libpipewire-module-spa-monitor.so
/usr/lib/pipewire-0.1/libpipewire-module-spa-node-factory.so
/usr/lib/pipewire-0.1/libpipewire-module-spa-node.so
/usr/lib/pipewire-0.1/libpipewire-module-suspend-on-idle.so
/usr/lib/spa/
/usr/lib/spa/alsa/libspa-alsa.so
/usr/lib/spa/audiomixer/libspa-audiomixer.so
/usr/lib/spa/audiotestsrc/libspa-audiotestsrc.so
/usr/lib/spa/bluez5/libspa-bluez5.so
/usr/lib/spa/support/libspa-dbus.so
/usr/lib/spa/support/libspa-support.so
/usr/lib/spa/test/libspa-test.so
/usr/lib/spa/v4l2/libspa-v4l2.so
/usr/lib/spa/videotestsrc/libspa-videotestsrc.so
/usr/lib/spa/volume/libspa-volume.so
/usr/lib/systemd/user/pipewire.service
/usr/lib/systemd/user/pipewire.socket
/usr/share/doc/pipewire/README
/usr/share/licenses/pipewire/GPL
/usr/share/licenses/pipewire/LGPL
/usr/share/licenses/pipewire/LICENSE
/usr/share/man/man1/pipewire.1.gz

Changelog

2018-06-25 - David King <amigadave@amigadave.com> - 0.1.9-1
- Update to 0.1.9
2017-12-04 - Wim Taymans <wtaymans@redhat.com> - 0.1.6-2
- Add pod-parser.h
2017-11-03 - Wim Taymans <wtaymans@redhat.com> - 0.1.6-1
- Update to 0.1.6
2017-09-19 - Wim Taymans <wtaymans@redhat.com> - 0.1.5-2
- Add patch to avoid segfault when probing
2017-09-19 - Wim Taymans <wtaymans@redhat.com> - 0.1.5-1
- Update to 0.1.5
2017-09-14 - Kalev Lember <klember@redhat.com> - 0.1.4-3
- Rebuilt for GNOME 3.26.0 megaupdate
2017-09-08 - Wim Taymans <wtaymans@redhat.com> - 0.1.4-2
- Install SPA hooks
2017-08-23 - Wim Taymans <wtaymans@redhat.com> - 0.1.4-1
- Update to 0.1.4
2017-08-09 - Wim Taymans <wtaymans@redhat.com> - 0.1.3-1
- Update to 0.1.3
2017-07-04 - Wim Taymans <wtaymans@redhat.com> - 0.1.2-1
- Update to 0.1.2
- Added more build requirements
- Make separate doc package

See Also

Package Description
pipewire-devel-0.1.9-1.fc27.i686.rpm Headers and libraries for PipeWire client development
pipewire-doc-0.1.9-1.fc27.i686.rpm PipeWire media server documentation
pipewire-libs-0.1.9-1.fc27.i686.rpm Libraries for PipeWire clients
pipewire-utils-0.1.9-1.fc27.i686.rpm PipeWire media server utilities
pix-1.8.2-1.fc27.i686.rpm Image management application
pix-devel-1.8.2-1.fc27.i686.rpm Development files for pix
pix-doc-1.8.2-1.fc27.i686.rpm Documentation files for pix
pixiewps-1.4.2-1.fc27.i686.rpm An offline Wi-Fi Protected Setup brute-force utility
pkcs11-helper-1.22-4.fc27.i686.rpm A library for using PKCS#11 providers
pkcs11-helper-devel-1.22-4.fc27.i686.rpm Development files for pkcs11-helper
pkgconf-1.3.12-2.fc27.i686.rpm Package compiler and linker metadata toolkit
pkgconf-m4-1.3.12-2.fc27.noarch.rpm m4 macros for pkgconf
pkgconf-pkg-config-1.3.12-2.fc27.i686.rpm pkgconf shim to provide /usr/bin/pkg-config
pki-base-10.5.12-1.fc27.noarch.rpm Certificate System - PKI Framework
pki-base-java-10.5.12-1.fc27.noarch.rpm Certificate System - Java Framework
Advertisement
Advertisement